using System.Runtime.InteropServices;

namespace Decal.Interop.DHS;

[ComVisible(false)]
public delegate void _IHotkeySystemEvents_HotkeyEventEventHandler([In][MarshalAs(UnmanagedType.BStr)] string szEvent, [In][Out] ref bool pbEat);
